当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]关于awn的安装
帖子发表于 : 2007-12-04 13:20 

注册: 2006-12-07 21:40
帖子: 392
送出感谢: 0 次
接收感谢: 2
从getdeb下载到awn的安装包,安装时提示:

(正在读取数据库 ... 系统当前总共安装有 119862 个文件和目录。)
正在解压缩 avant-window-navigator (从 avant-window-navigator_0.2-1~getdeb1_i386.deb) ...
dpkg:处理 avant-window-navigator_0.2-1~getdeb1_i386.deb (--install)时出错:
正试图覆盖“/usr/lib/python2.5/site-packages/awn/__init__.py”,它属于软件包 python-libawn-bzr
在处理时有错误发生:
avant-window-navigator_0.2-1~getdeb1_i386.deb

请问怎么办?


_________________
win 8.1 /mac osx 10.9.1 /opensuse 13.2
E3-1230 v2
技嘉 b75-d3v
4G ddr3 1600
Radeon HD 6850
Realtek 8168 /Realtek ALC887
HD1:Susamg ssd 840 evo 120G
efi 512m/msr128m/win8 sys 50G/mac os 50G/opensuse 14G
HD2:希捷1T


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译